function r=RVjoin(rvs,times)
% function r=RVjoin(rvs);

r.class='RV';
r.names={};
r.sizes=[];
r.times=[];
for i=1:length(rvs)
    r.names={r.names{:} rvs(i).names{:}};
    r.sizes=[r.sizes rvs(i).sizes];
    r.times=[r.times rvs(i).times];
end
